Subject: Re: Absoulte position point translation?
From: Ed Hoffmann <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 1995 09:45:14 -0400 (EDT)

You know, I have been looking (though not actively) for this for a while, 
and just had a case where I really needed it. An hour after I wrote this, 
I found it in the new LW roller coaster tutorial! Set Val - too many 
buttons, too little time. Thanks anyway, and I hope I am not flooded with 
RTFMs!

Ed Hoffmann

On Sun, 1 Oct 1995 [email-masked] wrote:

> <---- Begin Included Message ---->
> From: Ed Hoffmann <[email-masked]>
> Subject: Absoulte position point translation?
>  Maybe this just hasn't hit me yet (and I have looked...) but is there a 
>  way to (1) select a point or points, and (2) translate them all at once
>  to an absolute position? (I know one point is easy, but say all the 
>  points to "flatten" an object)?
> <---- End Included Message ---->
> 
> Not ALL at once, but you can use SET VALUE to set each axis parameter, which is
> more useful for flattening things anyway.

> ** [email-masked]    |  Synergy Graphix & Animation
--
Ed Hoffmann <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]